@charset "UTF-8";

:root {
  --section-dark-bg-color: #355070;
  --section-dark-text-color: #EAAC8B;
  --section-light-bg-color: #E6E6FA;
  --section-light-text-color: #6D597A;

  --sticky-menu-text-color: #E56B6F;

  --cover-text-color: #0D0D3B;

  --highlight: #E56B6F;
}
.landContainer {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(10em, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 4em;
  padding: 2em 2em 2em 2em;
}
.landEntry {
  background-color: #355070;
  border-radius: 1em;
  -moz-border-radius: 1em;
  padding: 10% 10% 10% 10%;
  display: grid;
  place-items: center;
  position: relative;
}
.landLink {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-decoration: none;
  z-index: 10;
  background-color: #FFF;
  opacity: 0;
  filter: alpha(opacity=1);
}
.landText {
  color: #EAAC8B;
  text-align: center;
}
.landHeraldry {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.page-template .post-header {
  padding: 20px 0;
}
.fixed-nav {
  background-color: #CACAE0;
  /* filter: drop-shadow(#2B2B4A 7px 7px 7px); */
}
.button {
  text-decoration: none;
  background-color: #E56B6F;
  color: #0D0D3B;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  display: inline-block;
  font-size: 16px;
  letter-spacing: 1px;
  margin: 0.5em 0.5em 0.5em 0em;
  overflow: visible;
  padding: 10px 20px;
  position: relative;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: lighter;
  font-family: oswald, sans-serif;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  text-align: center;
}
.button:hover {
  color: #E6E6FA;
  background-color: #0D0D3B;
}
blockquote {
  margin: 1em 0em 1em 0em;
  padding: 1rem;
  background-color: #E6E6FA;
  border: solid 5px #999;
}
blockquote p {
  color: #6D597A;
  font-style: italic;
}
blockquote figcaption {
  color: #6D597A;
  font-style: italic;
}
blockquote > :last-child {
  margin-bottom: 0;
}

figure > blockquote {
  margin-bottom: 0;
}
h4 {
  margin: 0.5em 0em 0em 0em;
}
h5 {
  margin: 0.3em 0em 0em 0em;
}
